Subject: Bad date stamp problem (again)
From: [email-masked] (JP Shipherd)

11 Jun 1997 15:56:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I'm continuing to occasionally have problems with NULL date stamps even
with beta 18.  Does anyone know the cause of this problem?

For example:

C:\TEMP>bash -login
I'm in bash_profile!
/TEMP> touch time-test
/TEMP> ls -l time-test
-rw-r--r--   1 Administ None            0 Dec 22 06:03 time-test
/TEMP> exit
logout

C:\TEMP>dir time-test
 Volume in drive C has no label.
 Volume Serial Number is 7801-87D5

 Directory of C:\TEMP

06/11/97  11:04a                     0 time-test
               1 File(s)              0 bytes
                            154,254,336 bytes free

The strange thing is, bash seemed capable of reading dates fine yesterday.
And it correctly reads dates of files that were written yesterday.  But if
I touch a file today, bash thinks it was written in 1969.

I've seen this problem appear and disappear but I'm unsure of the cause.
If anyone knows it'd really help with my makes....

Thanks,
--jp

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".